Sun, 13 Jun 2021 21:26:06 UTC

Information for RPM libblkid-devel-2.20.1-5.fc17.x86_64.rpm

ID2922383
Namelibblkid-devel
Version2.20.1
Release5.fc17
Epoch
Archx86_64
SummaryBlock device ID library
DescriptionThis is the block device identification development library and headers, part of util-linux.
Build Time2012-01-25 14:15:32 GMT
Size71,721
c0f7186ab155f549ea1f8d2947ed6448
LicenseLGPLv2+
Buildrootf17-usrmove-1251923-198149
Provides
libblkid-devel = 2.20.1-5.fc17
libblkid-devel(x86-64) = 2.20.1-5.fc17
pkgconfig(blkid) = 2.20.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libblkid = 2.20.1-5.fc17
libblkid.so.1()(64bit)
pkgconfig
pkgconfig(uuid)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/blkid4,096
/usr/include/blkid/blkid.h11,917
/usr/lib64/libblkid.so17
/usr/lib64/pkgconfig/blkid.pc226
/usr/share/doc/libblkid-devel-2.20.14,096
/usr/share/doc/libblkid-devel-2.20.1/COPYING.libblkid26,536
/usr/share/man/man3/libblkid.3.gz1,866
Component of
1 through 11 of 11
Buildroot descending sort Created State
f17-build-1261362-200712 2012-02-07 04:55:02 expired
f17-build-1261353-200706 2012-02-07 04:28:36 expired
f17-build-1261184-200653 2012-02-06 22:22:55 expired
f17-build-1261175-200653 2012-02-06 22:14:20 expired
f17-build-1260261-200318 2012-02-05 11:10:04 expired
f17-build-1260254-200318 2012-02-05 10:48:15 expired
f17-build-1259700-200089 2012-02-03 22:36:13 expired
f17-usrmove-1259494-200031 2012-02-03 17:01:53 expired
f17-usrmove-1255299-198975 2012-01-29 19:52:18 expired
f17-usrmove-1252136-198211 2012-01-25 19:19:16 expired
f17-usrmove-1252113-198202 2012-01-25 18:06:47 expired